--- 
projects_001: 
  created_on: 2006-07-19 19:13:59 +02:00
  name: eCookbook
  updated_on: 2006-07-19 22:53:01 +02:00
  id: 1
  description: Recipes management application
  homepage: http://ecookbook.somenet.foo/
  is_public: true
  identifier: ecookbook
  parent_id: 
  lft: 1
  rgt: 10
projects_002: 
  created_on: 2006-07-19 19:14:19 +02:00
  name: OnlineStore
  updated_on: 2006-07-19 19:14:19 +02:00
  id: 2
  description: E-commerce web site
  homepage: ""
  is_public: false
  identifier: onlinestore
  parent_id: 
  lft: 11
  rgt: 12
projects_003: 
  created_on: 2006-07-19 19:15:21 +02:00
  name: eCookbook Subproject 1
  updated_on: 2006-07-19 19:18:12 +02:00
  id: 3
  description: eCookBook Subproject 1
  homepage: ""
  is_public: true
  identifier: subproject1
  parent_id: 1
  lft: 6
  rgt: 7
projects_004: 
  created_on: 2006-07-19 19:15:51 +02:00
  name: eCookbook Subproject 2
  updated_on: 2006-07-19 19:17:07 +02:00
  id: 4
  description: eCookbook Subproject 2
  homepage: ""
  is_public: true
  identifier: subproject2
  parent_id: 1
  lft: 8
  rgt: 9
projects_005: 
  created_on: 2006-07-19 19:15:51 +02:00
  name: Private child of eCookbook
  updated_on: 2006-07-19 19:17:07 +02:00
  id: 5
  description: This is a private subproject of a public project
  homepage: ""
  is_public: false
  identifier: private-child
  parent_id: 1
  lft: 2
  rgt: 5
projects_006: 
  created_on: 2006-07-19 19:15:51 +02:00
  name: Child of private child
  updated_on: 2006-07-19 19:17:07 +02:00
  id: 6
  description: This is a public subproject of a private project
  homepage: ""
  is_public: true
  identifier: project6
  parent_id: 5
  lft: 3
  rgt: 4
projects_007:
  id: 39
  name: "信息系统前沿技术"
  description: "针对研究生的800级课程"
  homepage: ''
  is_public: true
  parent_id: 
  created_on: 2013-09-30 08:11:15.000000000 +08:00
  updated_on: 2013-09-30 08:11:15.000000000 +08:00
  identifier: "course2013-09-30_08-11-15"
  status: 1
  lft: 81
  rgt: 82
  inherit_members: false
  project_type: 1
  hidden_repo: false
projects_008:
  id: 36
  name: "软件工程"
  description: "针对软件工程专业的高年级本科生和硕士生"
  homepage: ''
  is_public: true
  parent_id: 
  created_on: 2013-09-27 11:16:11.000000000 +08:00
  updated_on: 2013-09-27 11:16:11.000000000 +08:00
  identifier: "course2013-09-27_11-16-11"
  status: 1
  lft: 205
  rgt: 206
  inherit_members: false
  project_type: 1
  hidden_repo: false
projects_009:
  id: 46
  name: "计算机逻辑学"
  description: "研究生课程"
  homepage: ''
  is_public: true
  parent_id: 
  created_on: 2013-10-08 20:52:10.000000000 +08:00
  updated_on: 2013-10-09 20:29:21.000000000 +08:00
  identifier: "course2013-10-08_20-52-10"
  status: 1
  lft: 201
  rgt: 202
  inherit_members: false
  project_type: 1
  hidden_repo: false
projects_010:
  id: 74
  name: "毛新军老师的研究课题组"
  description: ''
  homepage: ''
  is_public: true
  parent_id: 
  created_on: 2013-10-21 20:47:58.000000000 +08:00
  updated_on: 2014-01-08 09:48:55.000000000 +08:00
  identifier: "course2013-10-21_20-47-58"
  status: 1
  lft: 151
  rgt: 152
  inherit_members: false
  project_type: 1
  hidden_repo: false
